Index: trunk/Makefile.am
===================================================================
--- trunk/Makefile.am	(revision 1)
+++ trunk/Makefile.am	(revision 12)
@@ -1,3 +1,3 @@
-# $Id: Makefile.am 2420 2009-06-24 14:40:21Z lukasz $
+# $Id$
 #
 # FedStage DRMAA for PBS Pro
@@ -24,3 +24,3 @@
  m4/missing-dev-prog.sh
 
-SUBDIRS = drmaa_utils pbs_drmaa  doc
+SUBDIRS = drmaa_utils pbs_drmaa
Index: trunk/test/example.c
===================================================================
--- trunk/test/example.c	(revision 1)
+++ trunk/test/example.c	(revision 12)
@@ -1,3 +1,3 @@
-/* $Id: example.c 2 2009-10-12 09:51:22Z mamonski $ */
+/* $Id$ */
 /*
  *  DRMAA library for Torque/PBS
Index: trunk/m4/ax_gperf.m4
===================================================================
--- trunk/m4/ax_gperf.m4	(revision 1)
+++ trunk/m4/ax_gperf.m4	(revision 12)
@@ -1,3 +1,3 @@
-# $Id: ax_gperf.m4 2420 2009-06-24 14:40:21Z lukasz $
+# $Id$
 #
 # SYNOPSIS
@@ -22,5 +22,5 @@
 # LICENSE
 #
-#   Written by Åukasz CieÅnik <lukasz.ciesnik@fedstage.com>
+#   Written by Åukasz CieÅnik <lukasz.ciesnik@gmail.com>
 #   and placed under Public Domain
 #
Index: trunk/m4/ax_gcc_warnings.m4
===================================================================
--- trunk/m4/ax_gcc_warnings.m4	(revision 1)
+++ trunk/m4/ax_gcc_warnings.m4	(revision 12)
@@ -1,3 +1,3 @@
-# $Id: ax_gcc_warnings.m4 2420 2009-06-24 14:40:21Z lukasz $
+# $Id$
 #
 # SYNOPSIS
@@ -7,5 +7,5 @@
 # DESCRIPTION
 #
-#   Check for LSF libraries and headers.
+#   Check for supported gcc options.
 #
 #   This macro calls::
@@ -20,5 +20,5 @@
 # LICENSE
 #
-#   Written by Åukasz CieÅnik <lukasz.ciesnik@fedstage.com>
+#   Written by Åukasz CieÅnik <lukasz.ciesnik@gmail.com>
 #   and placed under Public Domain.
 #
Index: trunk/m4/ax_pbs.m4
===================================================================
--- trunk/m4/ax_pbs.m4	(revision 1)
+++ trunk/m4/ax_pbs.m4	(revision 12)
@@ -1,3 +1,3 @@
-# $Id: ax_pbs.m4 2420 2009-06-24 14:40:21Z lukasz $
+# $Id$
 #
 # SYNOPSIS
@@ -21,5 +21,5 @@
 # LICENSE
 #
-#   Written by Åukasz CieÅnik <lukasz.ciesnik@fedstage.com>
+#   Written by Åukasz CieÅnik <lukasz.ciesnik@gmail.com>
 #   and placed under Public Domain
 #
Index: trunk/m4/ax_docutils.m4
===================================================================
--- trunk/m4/ax_docutils.m4	(revision 1)
+++ trunk/m4/ax_docutils.m4	(revision 12)
@@ -1,3 +1,3 @@
-# $Id: ax_docutils.m4 2420 2009-06-24 14:40:21Z lukasz $
+# $Id$
 #
 # SYNOPSIS
Index: trunk/m4/acx_pthread.m4
===================================================================
--- trunk/m4/acx_pthread.m4	(revision 1)
+++ trunk/m4/acx_pthread.m4	(revision 12)
@@ -1,3 +1,3 @@
-dnl $Id: acx_pthread.m4 529 2007-12-20 21:04:22Z lukasz $
+dnl $Id$
 
 dnl
